<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_append_point_from_uav">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/ico_location"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_append_point_from_map">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/ico_airstate"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_case_tools">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/ico_case_tools"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_case_local">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/ico_identify_localcase"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_case_net">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/ico_identify_netcase"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_wx">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/tools_weixin_close"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_tools">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/tools_tools"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_doodle">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/tools_ty"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_mark">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/tools_startico"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_layer">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/tools_layer"/>
    </LinearLayout>
    <LinearLayout
        style="@style/tools_top_panel"
        android:id="@+id/tools_set">
        <ImageView
            style="@style/tools_image"
            android:src="@drawable/tools_set"/>
    </LinearLayout>
</LinearLayout>